@import url("https://fonts.googleapis.com/css2?family=Caveat&family=Poppins&display=swap");

:root {
  --mainLight: #f2f2f2;
  --mainDark: #1e293b;
  --icon-green: #42ce42;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  font-family: "Poppins";
}

body {
  width: 100%;
  font-family: "Poppins";
  background-color: #fafafa;
}

nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}

nav ul.mobile {
  position: absolute;
  top: 80px;
  left: -100%;
  display: block;
  background-color: black;
  color: var(--mainLight);
  width: 100%;
  /*    height: 100%;*/
  text-align: center;
  opacity: 0;
  z-index: 10;
  transition: 0.3s;
}

nav ul.mobile li {
  padding: 2em 0;
}

nav ul.mobile li a {
  text-decoration: none;
  color: var(--mainLight);
  font-size: 20px;
}

nav ul.mobile li a:hover {
  color: #ff0058;
}

.topnav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
  background-color: var(--mainLight);
  color: #1d1d1d;
  padding: 0 2em;
  z-index: 24;
}

.topnav .navlogo {
  font-weight: bold;
}

.topnav .telhours {
  display: flex;
  flex-direction: row;
}

.topnav .telhours p .fa-clock {
  padding-right: 10px;
  color: #42ce42;
  font-size: 18px;
}

.topnav .telhours a {
  text-decoration: none;
  color: inherit;
}

.topnav .telhours a .fa-phone {
  padding-right: 0.5em;
  margin-left: 2em;
  color: #42ce42;
  font-size: 16px;
}

.topnav .burgericons {
  position: absolute;
  top: 8px;
  right: 10px;
  display: none;
}

.topnav .burgericons .fa-bars {
  cursor: pointer;
  font-size: 20px;
}

.topnav .burgericons .fa-circle-xmark {
  display: none;
  cursor: pointer;
  font-size: 20px;
}

.bottomnav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
  background-color: rgba(55, 65, 81, 0.95);
  padding: 0 2em;
}

.bottomnav ul {
  list-style-type: none;
  display: flex;
}

.bottomnav ul li {
  padding-right: 2em;
}

.bottomnav ul li a {
  text-decoration: none;
  color: var(--mainLight);
  transition: 0.3s;
}

.bottomnav ul li a:hover {
  color: #ff0058;
}

.bottomnav ul li i {
  padding-top: 4px;
  font-size: 22px;
}

.bottomlinks {
  display: block;
}

/* FIRST SECTION */
section.mainpic {
  width: 100%;
  height: 60vh;
}

section.mainpic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(0.7);
}

section.mainpic .mainabout {
  max-width: 1140px;
  margin: 0 auto;
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translateX(-50%);
  color: var(--mainLight);
  letter-spacing: 1px;
}

section.mainpic .mainabout h1 {
  font-size: 36px;
}

section.mainpic .mainabout h2 {
  font-size: 36px;
  font-style: italic;
}

section.mainpic .mainabout span {
  font-size: 42px;
  padding-right: 10px;
  color: deeppink;
  letter-spacing: 4px;
}

section.mainpic .mainabout p {
  font-size: 20px;
  padding-top: 1em;
  max-width: 760px;
  letter-spacing: 0;
}

/* SECTION RESORTS */
section.resorts {
  max-width: 1140px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 1rem;
  margin-top: -75px;
  padding: 0 1rem;
}

section.resorts .resortCard {
  width: 100%;
  text-align: center;
  position: relative;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1);
}

section.resorts .resortCard h3 {
  position: absolute;
  bottom: 3px;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
  background-color: rgba(255, 255, 255, 0.6);
  color: #000000;
  z-index: 2;
}

section.resorts .resortCard img {
  width: 100%;
  height: 100%;
  border: 4px solid white;
  transition: 0.4s;
}

section.resorts .resortCard img:hover {
  filter: brightness(0.7);
}

/* SECTION ABOUT */

section.about {
  max-width: 1240px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 1rem;
  padding: 6rem 1rem;
}

section.about .aboutWrapper {
  display: flex;
  flex-direction: column;
  grid-column: span 2 / span 2;
  justify-content: space-evenly;
}

section.about .aboutWrapper p {
  padding: 2rem 0;
}

section.about .aboutWrapper .history {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 4rem;
}

section.about .aboutWrapper .history .topContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  /*    border: 1px solid black;*/
}

section.about .aboutWrapper .history .topContainer i {
  display: block;
  color: var(--mainLight);
  background: linear-gradient(#5651e5, #709dff);
  padding: 1em 2em;
  font-size: 26px;
  margin-right: 1em;
}

section.about .aboutWrapper .history .topContainer .smallAbout {
  display: flex;
  flex-direction: column;
}

section.about .aboutWrapper .history .topContainer .smallAbout p {
  padding: 0;
}

section.about .aboutImg {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  border: 4px solid white;
  border-radius: 6px;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1);
}

section.about .aboutImg img {
  width: 100%;
  object-fit: cover;
}

section.about .aboutImg h3 {
  color: var(--mainDark);
  margin-bottom: 1.5rem;
  font-size: 2em;
  font-family: "Caveat", cursive;
}

/* SERPELICE SECTION*/

section.serpelice {
  max-width: 1140px;
  margin: 0 auto;
  width: 100%;
  padding: 1rem;
}

section#easter25 {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
  /* border: 1px solid black; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

section#easter25 h2 {
  position: relative;
  font-family: "Caveat", cursive;
  font-size: clamp(1.5rem, 0.5691rem + 2.9787vw, 4.25rem);
  color: var(--icon-green);
  padding-bottom: 3rem;
  color: #444444;
text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE, 6px 5px 1px #CCCCCC, 5px 6px 1px #EEEEEE, 7px 6px 1px #CCCCCC;
}

section#easter25 img#egg {
  position: absolute;
  top: -15px;
  right: 3vw;
  width: calc(6vw);
  height: auto;
}

@media (max-width: 1280px) {
  section#easter25 img#egg {
    top: -15px;
    right: 7vw;
    width: calc(7vw);
  }
}

@media (max-width: 900px) {
  section#easter25 img#egg {
    top: -15px;
    right: 7vw;
    width: calc(9vw);
  }
}

@media (max-width: 500px) {
  section#easter25 img#egg {
    top: 35px;
    right: 3vw;
    width: calc(9vw);
  }
}

section#easter25 .easternGrid {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 0;
}

@media (max-width: 1200px) {
  section#easter25 .easternGrid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0;
  }
}

@media (max-width: 900px) {
  section#easter25 .easternGrid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
  }
}

section#easter25 .easternGrid .easternPic a {
  max-width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

section#easter25 .easternGrid .easternPic a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section.serpelice .card {
  width: 100%;
  height: 100%;
  /*    max-height: 580px;*/
  margin: 2rem auto;
  padding: 1rem;
  background-color: #dbeafe;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 1rem;
  margin-bottom: 4rem;
}

section.serpelice .card.easter {
  grid-template-columns: 220px 1fr 1fr;
}

section.serpelice .card .cardHead {
  display: grid;
  gap: 0.5em;
  grid-column: span 1 / span 1;
}

section.serpelice .card.easter .cardHead {
  position: relative;
}

section.serpelice .card.easter .cardHead #easterBunny{
  position: absolute;
  top: 40px;
  right: 10px;
  height: 40px;
  width: auto;
}

section.serpelice .card.easter p {
  margin-bottom: 1em;
}

section.serpelice .card.easter ul {
  list-style-type: none;
  font-size: 15px;
}

section.serpelice .card.easter ul sup {
  font-size: 10px;
}

section.serpelice .card.easter ul.easterList {
  margin-left: 1em;
  list-style-type:disc;
  text-align: justify;
  padding-bottom: 0.5em;
}

section.serpelice .card.easter .programme {
  position: relative;
}

section.serpelice .card.easter .programme #egg {
  width: 110px;
  height: auto;
  position: absolute;
  left: 120px;
  bottom: 0;
}

section.serpelice .card .cardHead p {
  /* text-align: justify; */
}

section.serpelice .card .cardHead a img {
  width: 100%;
  height: auto;
  /* object-fit: cover; */
}

section.serpelice .card .cardHead a .firstOfCard {
  /* margin-bottom: 0.2em; */
  transition: 0.5s;
}

section.serpelice .card .cardHead a .secondOfCard{
  margin-bottom: -0.5em;
  transition: 0.5s;
}

section.serpelice .card .cardHead a:hover .firstOfCard {
filter: brightness(0.8);
}

section.serpelice .card .cardHead a:hover .secondOfCard{
filter: brightness(0.8);
}

section.serpelice .card .cardHead table {
  border: none;
  width: 100%;
  text-align: center;
}

section.serpelice .card .cardHead table tr {
  width: 100%;
}

section.serpelice .card .cardHead table tr:nth-child(odd) {
  background-color: #c8d9f0;
}

section.serpelice .card .cardGallery {
  width: 100%;
  display: grid;
  grid-column: span 2 / span 2;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  /* grid-auto-rows: 1fr; */
  gap: 1rem;
}

/* section.serpelice .card .cardGallery a.data-lightbox {
  object-fit: fill;
  overflow-clip-margin: content-box;
  overflow: clip;
} */

section.serpelice .card .cardGallery img {
  width: 100%;
  height: 100%;
  overflow-clip-margin: content-box;
  overflow: clip;
  filter: sepia(0);
  transition: 0.5s;
  /* object-fit: cover; */
}

section.serpelice .card .cardGallery img:hover {
  filter: sepia(80%);
}

section.serpelice .card .cardGallery a:nth-child(2) {
  grid-row: span 2 / span 2;
}

/* gallery2 */
section.serpelice .card .cardGallery2 {
  width: 100%;
  display: grid;
  grid-column: span 2 / span 2;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  /* grid-template-rows: repeat(2, minmax(0, 1fr)); */
  gap: 1rem !important;
}

section.serpelice .card .cardGallery2 img {
  width: 100%;
  height: 100%;
  /* overflow-clip-margin: content-box;
  overflow: clip; */
  filter: sepia(0);
  transition: 0.5s;
  object-fit: cover;
}

section.serpelice .card .cardGallery2 img:hover {
  filter: sepia(80%);
}

/* ATTRACTIONS SECTION*/
section.attractions {
  max-width: 1140px;
  margin: 2rem auto 0 auto;
  width: 100%;
  padding: 1em;
  margin-bottom: 1rem;
}

section.attractions h2.mainHeading {
  font-size: 30px;
}

section.attractions h2 {
  text-align: center;
  padding-bottom: 2rem;
}

section.attractions h3 {
  text-align: center;
}

section.attractions .double {
  max-width: 900px;
  margin: 1em auto;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 3em;
  padding-bottom: 2em;
}

section.attractions ul {
  list-style-image: url("../photos/star.png");
}

/* sup {
  vertical-align: super;
  font-size: smaller;
} */

/*
section.attractions ul:first-of-type {
    padding-left: 20px;
}
*/

section.attractions .attractWrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  /* padding: 0 1rem; */
  gap: 1em;
}

section.attractions .attractWrapper .attrCard {
  /* background-color: #253247;
  color: #eeeeee; */
  background-color: rgba(24, 32, 46, 0.04);
  /* background-color: #fff; */
  width: 100%;
  text-align: center;
  padding: 1rem;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.04);
  border-radius: 0.25em;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.096);
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1);
}

section.attractions .attractWrapper .attrCard img {
  width: 70px;
  height: auto;
}

section.attractions .attractWrapper .attrCard h2 {
  padding-bottom: 1rem;
}

section.attractions .attractWrapper .attrCard p {
  text-align: justify;
}

section.attractions .attractWrapper .attrCard .bolder {
  font-weight: 600;
}

/*  SLIDESHOW SECTION  */

.mySlides {
  display: none;
}

section.slideShow {
  max-width: 1000px;
  margin: 4rem auto;
  position: relative;
  /*    border: 2px solid black;*/
}

/* Slideshow container */
section.slideShow .slideshow-container {
  max-width: 1000px;
  height: 480px;
  border-radius: 1em;
  overflow: hidden;
}

section.slideShow .slideshow-container .mySlides {
  height: 100%;
  width: 100%;
}

/*.mySlides {display: none}*/
section.slideShow .slideshow-container img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 45%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dots {
  padding-top: 5px;
  text-align: center;
}

.active,
.dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

/*  CONTACT SECTION  */
section.contact {
  max-width: 1140px;
  margin: 0 auto;
  width: 100%;
  padding: 4rem 1rem;
  text-align: center;
}

section.contact p {
  padding-bottom: 2em;
}

section.contact .formContainer {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 1em;
  overflow: hidden;
}

section.contact .formContainer .picBox {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

section.contact .formContainer .picBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}

section.contact .formContainer form {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 1em;
}

section.contact .formContainer form input,
section.contact .formContainer form textarea {
  border: 1px solid rgba(0, 0, 0, 0.14);
  padding: 0.2em 1em;
  border-radius: 5px;
  font-family: inherit;
  font-size: inherit;
  color: #1d1d1d;
}

section.contact .formContainer form button,
section.contact .formContainer form textarea {
  grid-column: span 2 / span 2;
}

/* section.contact .formContainer form textarea {
    padding: 1em;
} */

section.contact .formContainer form button {
  border: none;
  padding: 0.4em 0;
  color: var(--mainLight);
  background: linear-gradient(#5651e5, #709dff);
  font-weight: 600;
  letter-spacing: 1px;
  border-radius: 5px;
  font-family: inherit;
  font-size: inherit;
}

section.contact .formContainer form button:hover {
  cursor: pointer;
  background: linear-gradient(#709dff, #5651e5);
}

/*  FOOTER  */
footer {
  width: 100%;
  background-color: var(--mainDark);
  color: var(--mainLight);
  text-align: center;
  padding: 1em 4em;
}

footer h2 {
  padding: 1em;
}

footer .footerBoxes {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 4em;
  width: 90%;
  margin: 0 auto;
}

footer .footerBoxes .footerBox {
  font-size: 14px;
  text-align: justify;
  line-height: 2;
  /*    border: 1px solid orange;*/
}

footer .footerBoxes .footerBox:nth-child(2) {
  text-align: center;
}

/*
footer .footerBoxes .footerBox.divided {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 1em;
}
*/

footer .footerBoxes .footerBox.divided img {
  text-align: center;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.author {
  width: 100%;
  text-align: center;
  background-color: #18202e;
  color: var(--mainLight);
  padding: 5px;
}

.author a {
  text-decoration: none;
  color: var(--mainLight);
  letter-spacing: 1px;
  /*    padding-left: 5px;*/
  transition: 0.3s;
}

.author a:hover {
  color: orange;
}

/* LOCATION SECTION  */
section.location {
  max-width: 900px;
  margin: 0 auto;
  padding: 4em 0;
  text-align: center;
}

section.location .locationGrid {
  position: relative;
  display: grid;
  grid-template-rows: repeat(auto-fit, minmax(250px, 1fr));
}

section.location .locationGrid .card {
  position: relative;
  display: flex;
  flex-direction: row;
  background: #ffffff;
  color: var(--mainDark);
  margin: 25px 0;
  /*    border: 1px solid rgba(0, 0, 0, 0.09);*/
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1);
  border-radius: 5px;
}

section.location .locationGrid .card .imgBox {
  position: relative;
  width: 350px;
  height: 300px;
  /*    background: #000;*/
}

section.location .locationGrid .card .imgBox img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 1em;
  background-color: #fff;
}

section.location .locationGrid .card .content {
  position: relative;
  width: 550px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.location .locationGrid .card .content div {
  height: 100%;
  display: grid;
  justify-content: space-around;
  padding: 10px 20px;
  text-align: center;
}

section.location .locationGrid .card .content div p {
  text-align: justify;
  line-height: 1.4em;
  overflow: hidden;
}

section.location .locationGrid .card .content div h2 {
  font-size: 20px;
}

section.location .locationGrid .card .content a {
  display: inline-block;
  text-align: center;
  width: 100px;
  height: 35px;
  margin: 0 auto;
  padding: 5px 20px;
  /*    line-height: 3;*/
  background: transparent;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 600;
  color: #111;
  opacity: 0;
  transform: translateY(30px);
  transition: 0.5s;
}

section.location .locationGrid .card:hover .content a:hover {
  background-color: var(--mainLight);
  color: var(--mainDark);
  border: 1px solid rgba(0, 0, 0, 0.13);
}

section.location .locationGrid .card:hover .content a {
  background: var(--mainDark);
  color: var(--mainLight);
  opacity: 1;
  transform: translateY(0px);
  border: none;
}

section.thanks {
  text-align: center;
  height: 30vh;
}

section.thanks h2 {
  padding-top: 2em;
}

section.thanks a {
  display: inline-block;
  margin: 1em auto;
  padding: 5px 20px;
  background: transparent;
  border: 1px solid #111;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 600;
  color: #111;
  opacity: 1;
  transition: 0.5s;
}

section.thanks a:hover {
  background-color: #111;
  color: var(--mainLight);
}

section.thanks .fa-face-smile {
  padding-left: 0.5em;
}

section.build {
  width: 100%;
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #283b5a;
}

section.build img {
  width: 200px;
  height: auto;
  padding: 1em 0;
}

/*    MEDIA QUERIES     */
/*    MEDIA QUERIES     */
/*    MEDIA QUERIES     */
@media (max-width: 1024px) {
  section.resorts {
    flex-direction: row;
  }

  /* section.resorts .resortCard {
       width: 90%;
  } */

  /* section.resorts .resortCard img {
    
    width: 100%;
    height: 100%;
    border: 4px solid white;

  } */

  section.mainpic .mainabout p {
    display: none;
  }

  section.about .aboutWrapper .history .topContainer {
    flex-direction: column;
  }

  section.about {
    max-width: 1240px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
    padding: 6rem 1rem;
  }

  section.serpelice .card {
    grid-template-columns: 1fr;
  }

  section.serpelice .card.easter {
    grid-template-columns: 1fr;
  }

  section.serpelice .card.easter .cardHead {
    grid-column: span 1 / span 1;
  }

  section.serpelice .card.easter .programme #egg {
    display: none;
  }

  section.serpelice .card .cardHead {
    grid-column: span 2 / span 2;
  }

  section.serpelice .card .cardGallery {
    grid-template-columns: 1fr;
  }

  section.serpelice .card .cardGallery2 {
    grid-template-columns: 1fr;
  }

  section.serpelice .card.easter .cardHead #easterBunny{
    position: absolute;
    top: -25px;
    right: 0;
    height: 70px;
    width: auto;
  }

  section.attractions .attractWrapper {
    flex-wrap: wrap;
  }

  section.contact .formContainer {
    grid-template-columns: 1fr;
  }

  section.contact .formContainer form input,
  section.contact .formContainer form button {
    padding: 1em;
  }

  footer {
    padding: 1em;
  }

  footer .footerBoxes {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 2em;
  }

  footer .footerBoxes .footerBox:nth-child(2) {
    text-align: left;
  }

  section.attractions {
    margin: 0 auto;
  }

  section.attractions .double {
    padding: 10px 50px;
    text-align: center;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0;
  }

  section.attractions .double ul {
    width: 100%;
    margin: 0 auto;
    padding-left: 50px;
    text-align: justify;
  }

  section.attractions .double ul li {
    text-align: left;
  }

  section.location .locationGrid {
    position: relative;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }

  section.location .locationGrid .card .imgBox,
  section.location .locationGrid .card .content {
    width: 50%;
  }
}

@media (max-width: 935px) {
  section.mainpic .mainabout h1 {
    font-size: 30px;
  }
}

@media (max-width: 720px) {
  section.attractions .double {
    padding: 10px 20px;
    text-align: center;
    grid-template-columns: 1fr;
    gap: 0;
  }
  .topnav .telhours {
    display: none;
  }

  .bottomnav .bottomlinks {
    display: none;
  }

  .topnav .burgericons {
    display: block;
  }
}

@media (max-width: 640px) {
  section.resorts {
    flex-direction: column;
  }

  section.resorts .resortCard h3 {
    position: absolute;
    bottom: 11px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.6);
  }

  section.mainpic .mainabout {
    top: 20%;
    /*
        width: 100%;
        padding: 2em;
*/
  }

  section.mainpic .mainabout h1 {
    font-size: 28px;
  }

  section.mainpic .mainabout h2 {
    font-size: 28px;
  }

  section.mainpic .mainabout span {
    font-size: 34px;
    padding-right: 10px;
    color: deeppink;
  }

  /* .bottomnav .bottomlinks {
    display: none;
  } */

  /* .topnav .telhours {
    display: none;
  } */

  .topnav .fa-circle-xmark {
    display: block;
    font-size: 24px;
    cursor: pointer;
  }

  /* .topnav .burgericons {
    display: block;
  } */

  section.about {
    padding: 3rem 1rem;
  }

  section.about .aboutWrapper .history {
    grid-template-columns: 1fr;
  }

  section.about .aboutWrapper .history .topContainer i {
    margin-right: 0;
  }

  section.about .aboutWrapper p {
    text-align: justify;
  }

  section.about .aboutWrapper h2 {
    text-align: center;
  }

  section.about .aboutWrapper .history .topContainer .smallAbout {
    text-align: center;
  }

  section.about .aboutWrapper .history .topContainer .smallAbout p {
    text-align: center;
  }

  section.about .aboutWrapper .history .topContainer .smallAbout h4 {
    padding-top: 1em;
  }

  section.about .aboutImg h3 {
    color: var(--mainDark);
    margin-bottom: 0rem;
    font-size: 1.5em;
  }

  section.attractions .attractWrapper .attrCard {
    padding: 1rem 5px;
  }

  section.slideShow {
    height: 220px;
  }

  section.slideShow .slideshow-container {
    max-width: 1000px;
    height: 100%;
    border-radius: 0;
    overflow: hidden;
  }

  section.slideShow .slideshow-container img {
    height: 100%;
    width: 100%;
  }

  .prev,
  .next {
    top: 45%;
  }

  footer .footerBoxes {
    grid-template-columns: 1fr;
    width: 100%;
  }

  footer .footerBoxes .footerBox:nth-child(2) {
    text-align: center;
  }

  section.location .locationGrid .card {
    flex-direction: column;
    margin: 10px 0;
  }

  section.location .locationGrid .card .content {
    width: 100%;
  }

  section.location .locationGrid .card .imgBox {
    width: 100%;
  }

  section.location .locationGrid .card .content a {
    background: var(--mainDark);
    color: var(--mainLight);
    opacity: 1;
    transform: translateY(0);
    transition: 0.5s;
  }

  section.location .locationGrid .card:hover .content a:hover {
    background-color: var(--mainLight);
    color: var(--mainDark);
    border: 1px solid rgba(0, 0, 0, 0.13);
  }

  section.location .locationGrid .card:hover .content a {
    background: var(--mainDark);
    color: var(--mainLight);
    opacity: 1;
    transform: translateY(0px);
    border: none;
    /*    transition-delay: 0.25s;*/
  }

  section.build img {
    width: 120px;
    height: auto;
    padding: 0px;
  }

  section.build h3 {
    padding: 0 1em;
    text-align: center;
  }
}

@media only screen and (max-width: 324px) {
  section.mainpic .mainabout h1,
  section.mainpic .mainabout h2 {
    font-size: 16px;
  }

  section.mainpic .mainabout span {
    font-size: 1.5em;
  }
  table {
    font-size: 14px;
  }
}

@media only screen and (max-width: 300px) {
  .prev,
  .next {
    font-size: 11px;
  }
}
